Subject: FVWM: More thanks to Chuck

From: Martin Cartwright <[email-masked]>
Date: Fri, 22 May 1998 12:39:34 +0100 (BST)

Hi all, 

I'd just like to add my vote of thanks to all those others that have
been sent in. Without FVWM to play with I'd probably have finished my
doctorate by now, but instead I have a really cool looking AND
FUNCTIONAL desktop.

Cheers Chuck,

Martin.

--
[email-masked] --- http://star.pst.qub.ac.uk/~imc/vom.htm

    "Sponges grow in the ocean ... I wonder how much deeper    
          the ocean would be if that didn't happen."          

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].